# Uses of Interface
org.springframework.web.servlet.function.ServerResponse.HeadersBuilder.WriteFunction

Packages that use ServerResponse.HeadersBuilder.WriteFunction
Package
Description
org.springframework.web.servlet.function
Provides the types that make up Spring's functional web framework for Servlet environments.

## Uses of ServerResponse.HeadersBuilder.WriteFunction in org.springframework.web.servlet.function

Methods in org.springframework.web.servlet.function with parameters of type ServerResponse.HeadersBuilder.WriteFunction
Modifier and Type
Method
Description
`ServerResponse`
ServerResponse.HeadersBuilder.`build(ServerResponse.HeadersBuilder.WriteFunction writeFunction)`
Build the response entity with a custom write function.